<?php

/*

	Copyright (C) 2009 Design by Juergen Ruebig www.webarte.de
	Some rights reserved. This work is licensed under a
	Creative Commons Attribution-Noncommercial-No Derivative Works 3.0 License.
	http://creativecommons.org/licenses/by-nc-nd/3.0/deed.de

*/

if(!defined('WB_URL')) {
	header('Location: ../index.php');
	exit(0);
}

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<title><?php page_title(); ?> <?php echo WEBSITE_TITLE; ?></title>
<meta http-equiv="Content-Type" content="text/html; charset=<?php if(defined('DEFAULT_CHARSET')) { echo DEFAULT_CHARSET; } else { echo 'utf-8'; }?>" />
<meta name="description" content="<?php page_description(); ?>" />
<meta name="keywords" content="<?php page_keywords(); ?>" />
<link href="<?php echo TEMPLATE_DIR; ?>/style.css" rel="stylesheet" type="text/css" media="screen" />

<?php	if(function_exists('register_frontend_modfiles')) {
	register_frontend_modfiles('css');
	register_frontend_modfiles('js');
} ?>
</head>

<!-- www.webarte.de -->
<body>


<div id="content-background">
	<div id="container">
		<div id="header">
			<ul><!-- Copyright (C) 2009 Design by Jrgen Rbig www.webarte.de-->
			<li><a href="#">Search</a></li>
			<li><a href="#">Login</a></li>
			<li><a href="#">Home</a></li>
			</ul>
</div>
<div id="wrapper">
	<div id="content">
		<div id="content-imagebox">
			<div id="imagebox">

<h2><?php echo PAGE_TITLE; ?></h2>
<?php
	echo "<p>" . page_content(2) . "</p>";
?>
	</div>
		</div>
<?php page_content(1); ?>
	</div>
		</div>

<div id="headbox">
	
</div>
<div id="vertical-menu">
		<?php show_menu();?>
</div>
		<div id="sidebar-left">
			<p class="button">Article and News</p>
<?php

	$group = 0;
	$limit=10;
	$readmore = "Weiterlesen";
	$query = "SELECT * FROM ".TABLE_PREFIX."mod_news_posts WHERE group_id = $group and active = 1 ORDER BY position DESC LIMIT 0, 10;";
	if ($group<1 ) {
	$query = "SELECT * FROM ".TABLE_PREFIX."mod_news_posts WHERE active = 1 ORDER BY position DESC LIMIT 0, 10;";
}
	global $database;
	$result = $database->query($query);
	$total = $result->numRows();     
	if ($total>1) {                  
	$data = $result->fetchRow() ;  
	$data2 = $result->fetchRow() ; 
	echo '<p><strong>'.$data['title'].'</strong><br />'.$data['content_short'].'<a href="'.WB_URL.PAGES_DIRECTORY.$data['link'].PAGE_EXTENSION.'">'.$readmore.'</a></p>';
	echo '<p><strong>'.$data2['title'].'</strong><br />'.$data2['content_short'].'<a href="'.WB_URL.PAGES_DIRECTORY.$data2['link'].PAGE_EXTENSION.'">'.$readmore.'</a></p>';
}
	else {
	echo '<span>keine Nachrichten ....</span>';
}
?>

<?php page_content(3); ?>
</div>
	<div id="footer">
		<br />
<?php show_menu2(0, SM2_ROOT, SM2_START, SM2_ALL, ' | [a][menu_title]</a>', '', '', '', '[a][menu_title]</a>'); ?>
				<!-- Copyright (C) 2009 Design by Jrgen Rbig www.webarte.de -->
      <p>design by <a href="http://www.webarte.de/" target="_blank">webarte</a></p>
			</div>
		</div>
	</div>
</body>
</html>